PIXCOLORS
1
BRL-CAD
BRL-CAD

# pixcolors

Count/list color values used in a PIX(5) format image

      pixcolors
        -v
        <
        pixfile

## DESCRIPTION

Pixcolors reports on the standard output the number of distinct colors used in the pix(5) format file on the standard input.

## OPTIONS

`-v`

  Causes a sorted list of the unique colors used to be printed on standard output in addition to the count report.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.